[Overview][Constants][Classes][Index] | Reference for unit 'ezcgi' (#fcl)

# TEZcgi.Destroy

Removes the TEZCGI component from memory

## Declaration

Source position: ezcgi.pp line 62

`public destructor TEZcgi.Destroy; override;`

## Description

Destroy removes all variables from memory and then calls the inherited destroy, removing the TEZCGI instance from memory.

Destroy should never be called directly. Instead Free should be used, or FreeAndNil

## See also

Create |  | Creates a new instance of the TEZCGI component

Documentation generated on: Feb 26 2014